* 1.23.5
- Update platform version to 10.0.
== Vivek Ellur <vivek.ellur@samsung.com> 2025-09-17
* 1.23.4
- Update platform version.
== Vivek Ellur <vivek.ellur@samsung.com> 2024-01-25
* 1.23.3
- Update platform version.
== Vivek Ellur <vivek.ellur@samsung.com> 2024-01-25
* 1.23.2
- remove wearable
== Sangwook Lee <sangwook96.lee@samsung.com> 2023-06-28
* 1.23.1
- Update plafrom version
== Sangwook lee <sangwook96.lee@samsung.com> 2023-05-16
* 1.23.0
- Update plafrom version
== Sangwook lee <sangwook96.lee@samsung.com> 2023-02-22
* 1.22.0
- Update plafrom version
== Sangwook lee <sangwook96.lee@samsung.com> 2022-04-05
* 1.21.5
- Update platform version
== sangwook lee <sangwook96.lee@samsung.com> 2020-12-03
* 1.21.4
- Adding required missing dependencies in Ubuntu 18 & 20
== Aditya Aswani <a.aswani@samsung.com> 2020-07-07
* 1.21.3
- Initial commit for Tizen 6.0
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2020-02-07
* 1.21.2
- Version up
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2020-02-06
* 1.21.1
- Remove xcb and XScrnSaver packages from manual build packages
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2019-11-20
* 1.21.0
- Initial commit for Tizen 6.0
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2018-12-18
* 1.16.10
- Add cmake to dependent package
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2018-12-11
* 1.16.9
- Merge from Develop
== Gaurang Khanwalkar <g.khanwalkar@samsung.com> 2018-08-16
* 1.16.8
- Initial commit for Tizen 5.0
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-11-03
* 1.16.7
- Update binary to include missing libraries for Windows
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-08-28
* 1.16.6
- Fix to generate libudev.so.1
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-08-08
* 1.16.5
- Add harfbuzz
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-08-08
* 1.16.4
- Update binary for macos wearable
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-08-07
* 1.16.3
- Support marquee in efl
- Update efl and elementary
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-08-04
* 1.16.2
- Generate libudev.so.0 for efl-tools-build
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-06-23
* 1.16.1
- Version up
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-05-12
* 1.16.0
- Initial commit for Tizen 4.0
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-03-02
* 1.13.48
- Symbolic link libudev to space character path
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-02-20
* 1.13.47
- Add and Remove double quotation marks
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-02-17
* 1.13.46
- Fix incorrect double quotation marks 
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-02-16
* 1.13.45
- Compile EDC file whose path contains space character 
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2017-01-11
* 1.13.44
- Synchronize with latest Tizen 3.0
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-12-22
* 1.13.43
- update binary for Windows/MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-12-21
* 1.13.42
- update binary for Windows/MacOS.
- sources: Not support NLS on Ubuntu, Windows and MacOS.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-12-20
* 1.13.41
- Synchronize with Tizen 3.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-12-02
* 1.13.40
- Fix build script for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-11-24
* 1.13.39
- Synchronize with latest Tizen 3.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-11-24
* 1.13.38
- Fix build script for Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-31
* 1.13.37
- Fix path of macos-64_pkg.tar.gz in build script.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-28
* 1.13.36
- update binary for macos.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-28
* 1.13.35
- Restore xcb packages.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-25
* 1.13.34
- Separate mobile and wearable build.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-10-25
* 1.13.33
- Macos: add datetime_input_spinner module.
== Thiep Ha <thiep.ha@samsung.com> 2016-09-22
* 1.13.32
- Update wearable package on Ubuntu and Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-09-21
* 1.13.31
- Update binary for windows.
- elementary: support "realized" and "unrealized" on index.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-09-21
* 1.13.30
- Tar binary for Windows to resolve DIBS build issue.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-25
* 1.13.29
- Update efl, elementary packages.
- Update efl-tools-build for windows.
- fix cnp issue on windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-25
* 1.13.28
- Update efl, elementary packages.
- Update efl-tools-build for windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-08-12
* 1.13.27
- Create fontconfig cache of system fonts during installation.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-08-10
* 1.13.26
- Use EcoSansMono fonts on Windows and MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-27
* 1.13.25
- Macos: add efl-extension lib.
== Thiep Ha <thiep.ha@samsung.com> 2016-07-19
* 1.13.24
- Update binary for efl-extension.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-19
* 1.13.23
- Migration from sdk to platform_3.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-18
* 1.13.22
- Fix build script error for linux.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-12
* 1.13.21
- Fix build script error for linux.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-12
* 1.13.20
- Fix build script for linux.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-07-12
* 1.13.19
- Update build script for Ubuntu.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.18
- Update build script for Ubuntu.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.17
- scrnsaverproto: Add additional library.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.16
- libXScrnSaver: Add additional library.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.15
- update build script on Windows/MacOS.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.14
- Efl version up.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-07-12
* 1.13.13
- Remove libgnutls26 dependency for Ubuntu 14.10.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-06-24
* 1.13.12
- Fix datetime crash issue on MacOS.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-06-10
* 1.13.11
- Fix window icon doesn't set issue on Windows.
== Bowon Ryu <bowon.ryu@samsung.com> 2016-04-25
* 1.13.10
- Fix install script on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-28
* 1.13.9
- Fix multiple windows content issue on MacOS
- Fix the scroller size issue when zoom-in/out
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-23
* 1.13.8
- Apply simplified font config on MacOS and Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-22
* 1.13.7
- Do not copy&paste entry markup on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-18
* 1.13.6
- Macos: remove redundant binaries from package.
== Thiep Ha <thiep.ha@samsung.com> 2016-03-18
* 1.13.5
- Fix handle leak on Windows - remove ecore_lock / unlock
== Bowon Ryu <bowon.ryu@samsung.com> 2016-03-18
* 1.13.4
- Macos: update binaries for efl, elementary, enventor
== Thiep Ha <thiep.ha@samsung.com> 2016-03-18
* 1.13.3
- Fix to change linux install script from sh to bash shell.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-03-16
* 1.13.2
- Fix install script to link correct libudev.so on Ubuntu
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-02-03
* 1.13.1
- Migrate upstream to Tizen to support copy&paste and cursor on Windows
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-27
* 1.13.0
- Initialize package version depending on base upstream efl.
- Change tool type from platform to SDK.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2016-01-21
* 1.0.114
- Use remove script to remove all the generated files.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-23
* 1.0.113
- Fix ctxpopup position issue.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-06
* 1.0.112
- Remove duplicated build.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-11-04
* 1.0.111
- Update efl to fix enventor issue that huge edc is not loaded.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-15
* 1.0.110
- Fix to update correct efl-tools-build package on win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-13
* 1.0.109
- Update efl, elementary and elm_themes.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-13
* 1.0.108
- Update efl, elementary and elm_themes.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-12
* 1.0.107
- Fix to support directory path containing blank on Windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-10-06
* 1.0.106
- Update elm_themes to show indicator on UI Builder.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-24
* 1.0.105
- Fix install script not to create libudev if it exists.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-24
* 1.0.104
- Update efl-tools-build package on win32 and win64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-22
* 1.0.103
- Update efl, elementary and elm_themes.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-22
* 1.0.102
- Update efl and elementary.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-21
* 1.0.101
- Fix install script not to separate ubuntu 32bit and 64bit.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-08
* 1.0.100
- Remove previous packages when SDK is updated.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-03
* 1.0.99
- Set auto_norender_withdrawn config option disabled.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-02
* 1.0.98
- Change package names to 2.4-efl-tools and 2.4-efl-tools-build.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-02
* 1.0.97
- Synchronize efl and elementary source code with SPIN git.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-09-01
* 1.0.96
- Remove wearable profiles and themes for tizen 2.4b.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-20
* 1.0.95
- Fix file path buffer size issue on windows.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-19
* 1.0.94
- Add efl and elementary used to build windows and macos pkgs.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-08-03
* 1.0.93
- Fix to check ubuntu-32 and ubuntu-64 lib directory.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.92
- Fix to distinguish ubuntu-32 and ubuntu-64 for libudev.so.0.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.91
- Fix to install libudev.so.0 to efl-tools lib path.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.90
- Install libudev.so.0 link file.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.89
- Add xcb-proto and libxcb to support recent xcb library.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.88
- Fix to refer xlib instead of xcb.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.87
- Disable DRI3 execution option.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-27
* 1.0.86
- Change install path to "platforms/tizen-2.4/common/efl-tool".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-20
* 1.0.85
- Update sources to support ector_backend on ubuntu.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-17
* 1.0.84
- Revert install path to "platforms/tizen-2.4/common/efl-tool".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-17
* 1.0.83
- Change install path to "platforms/tizen-2.4/common/efl-tool".
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-07-17
* 1.0.82
- Fix to make .dylib files same as .1.dylib files on macos.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-06-15
* 1.0.81
- Fix windows install script to remove .elementary only if it exists.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-06-11
* 1.0.80
- Remove .elementary directory to initialize elementary config.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-06-10
* 1.0.79
- Update efl pkgs to support fade ellipsis.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-06-10
* 1.0.78
- Remove .la files which contain library paths of build machine.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-22
* 1.0.77
- Remove dependency package xshmfence.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-19
* 1.0.76
- Update efl and elementary sources for ubuntu.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-19
* 1.0.75
- Handle image sets of edje_cc that are empty by skipping them.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-19
* 1.0.74
- Support RUN_PLUGIN and incremental build for edje_cc.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-14
* 1.0.73
- Package version up to build tizen_sdk branch.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-13
* 1.0.72
- Update dependency libs and their paths of macos package.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-05-07
* 1.0.71
- Change elm_config to support EFL 1.13.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-04-28
* 1.0.70
- Install wearable and wearable-circle configs.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-04-17
* 1.0.69
- Fix not to remove share files of efl-tools on linux.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-04-09
* 1.0.68
- Build Tizen 2.4 efl and elementary packages on macos.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-31
* 1.0.67
- Fix not to call cp with *.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-27
* 1.0.66
- Fix not to call tar with C: path on windows..
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-27
* 1.0.65
- Fix the package file name in windows build script.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-27
* 1.0.64
- Divide windows pkg into 32bit and 64bit, and apply mobile config.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-27
* 1.0.63
- Add additional library files into windows_pkg.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-26
* 1.0.62
- Change source files built to have prefix efl-tools-build.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-26
* 1.0.61
- Change efl build options of ubuntu.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-24
* 1.0.60
- Change build-host-os of windows-64.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-23
* 1.0.59
- Build Tizen 2.4 efl and elementary packages.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-03-16
* 1.0.58
- Add and apply elm_config.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-28
* 1.0.57
- Fix elm_datetime crach by changing elementary source.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-28
* 1.0.56
- Change source files based on kiran tizen_2.3b.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-28
* 1.0.55
- Fix edje_cc compile error on Ubuntu 14.10 64bit.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-23
* 1.0.54
- Fix install script to change icu pkgconfig info.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-21
* 1.0.53
- Update efl source code and Add icu source code.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2015-01-20
* 1.0.52
- Update ecore and edje to support CUBIC_BEZIER in edc.
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-12-23
* 1.0.51
- Build for Mac OS X with proper embryo_cc
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-11-26
* 1.0.50
- Build for Ubuntu
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-19
* 1.0.49
- Fix to prevent segmentation fault when style font is not defined
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-19
* 1.0.48
- Update EFL sources
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-04
* 1.0.47
- Change fribidi package check option in evas
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-04
* 1.0.46
- Update EFL sources and build option
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-11-04
* 1.0.45
- Build for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-11-03
* 1.0.44
- Build for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-11-03
* 1.0.43
- Build for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-11-02
* 1.0.42
- Build for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.41
- Build for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.40
- Using libpng.16.16.dylib for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.39
- The build system harms us
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.38
- Check library for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.37
- Add libpng.15.15.dylib for Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.36
- find png library
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-25
* 1.0.35
- find png library
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-24
* 1.0.34
- Change module symbol information
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-24
* 1.0.33
- Change module symbol information
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-24
* 1.0.32
- Try to find edje-cc error on Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-24
* 1.0.31
- Try to find edje-cc error on Mac OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-24
* 1.0.30
- Add evil source file for windows build
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-17
* 1.0.29
- Add EFL source files for build
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-10-17
* 1.0.28
- Add libpng for Os X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-09
* 1.0.27
- Packaging with modified library
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-08
* 1.0.26
- Prepareing packaging
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-07
* 1.0.25
- Prepareing packaging
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-07
* 1.0.24
- Prepareing packaging
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-07
* 1.0.23
- Check library directory to change symbol information
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-01
* 1.0.22
- Tailoring colon from otool result on OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-01
* 1.0.21
- Change symbol infomation of each library on OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-01
* 1.0.20
- Add dependent library to use edje-cc on OS X
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-10-01
* 1.0.19
- Add Mac OS X build script of edje-cc
== Shinwoo Kim <cinoo.kim@samsung.com> 2014-09-30
* 1.0.18
- Fix build dependency package
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 1.0.17
- Fix build order and fix not to remove essential files
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 1.0.16
- Add efl-tools-build package for internal build on DIBS system
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 1.0.15
- Fix build dependency and patch error
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 1.0.14
- Build recent EFL source code
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-19
* 1.0.13
- Fix install script to set prefix correctly
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-18
* 1.0.12
- Add install script to set prefix of EFL pkg config files
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-17
* 1.0.11
- Change prefix not to use temporary directory
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-16
* 1.0.10
- Build elementary module using edje supporting base_scale
== Jaehyun Cho <jae_hyun.cho@samsung.com> 2014-09-04
* 1.0.9
- Build elementary module using eet binary
== chulwoo shin <chulwoo1.shin@samsung.com> 2014-09-02
* 1.0.8
- Modify windows build script.
- Build efl module without using sudo
- Add efl-tools build dependency 
== chulwoo shin <chulwoo1.shin@samsung.com> 2014-09-02
* 1.0.7
- Build edj file in elementary using efl-tools
- Add efl-tools build dependency
== chulwoo shin <chulwoo1.shin@samsung.com> 2014-08-29
* 1.0.6
- Should be provided to efl common module in tizen 2.3
- provide enventor build resource not only edje-cc
== chulwoo shin <chulwoo1.shin@samsung.com> 2014-08-27
* 1.0.5
- SCRIPT: Modified build script
== donghyuk yang <donghyuk.yang@samsung.com> 2014-07-11
* 1.0.4
- Fixed a bug tht 'edje-cc' has missing dlls
== donghee yang <donghee.yang@samsung.com> 2014-06-29
* 1.0.3
- Added 'edje-cc' for windows SDK
- Changed project type to GIT
== donghee yang <donghee.yang@samsung.com> 2014-06-27
* 1.0.2
- Remove "-march=native" options
== donghee yang <donghee.yang@samsung.com> 2014-06-26
* 1.0.1
- Init EDJE tools
== donghee yang <donghee.yang@samsung.com> 2014-06-09
